package utilities;
public class Matrix2x2{
	double[][] values = new double[2][2];
	public Matrix2x2(double x11, double x12, double x21, double x22) {
		values[0][0] = x11;
		values[0][1] = x12;
		values[1][0] = x21;
		values[1][1] = x22;
	}
	
	public double getValue(int x, int y){
		return values [x-1][y-1];
	}
	
}
